@media (max-width:900px){
  .zqb5kt5 .eeim8lehlg06vd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b844f4mubwg7d{justify-content:flex-start}
  .lnh5xjrckles,.kkasgj60534a,.rafl27gso44,.ghhckbc,.wmr58rsb{grid-template-columns:1fr!important}
  .xqmxorxulh{display:block!important;transform:none!important}
  .vrj8mxhtjx .rafl27gso44{grid-template-columns:1fr}
  .ixvpr527pn0 h2{font-size:34px}
}
@media (max-width:560px){
  .eeim8lehlg06vd{width:min(100% - 24px,1180px)}
  .lnh5xjrckles{padding:18px}
  .u25zvhpyefr3g{padding:6px 7px;font-size:13px}
  .bofwinvhcv9dx9,.xqmxorxulh,.xhl76zcw24378,.gn5za0d2hhh8zx,.lzifk3h1okhou,.jegczdg9cql57{padding:16px}
}
